package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 画廊
type Gallery struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Title      string             `bson:"title,omitempty" json:"title"`
	Cover      string             `bson:"cover,omitempty" json:"cover"`
	Images     []string           `bson:"images,omitempty" json:"images"`
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
